@import url('https://fonts.googleapis.com/css?family=Oswald');
@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@200;400;500;600&display=swap');
@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.3.0/css/all.min.css');

body {
	margin: 0;
	font-size: 15px;
	font-family: 'Outfit', sans-serif !important;
	/*	background: #f6f7fb;
*/ overflow-x: hidden;
}
/* width */
::-webkit-scrollbar {
	width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
	box-shadow: 0 0 5px grey;
	border-radius: 5px;
}

/* Handle */
::-webkit-scrollbar-thumb {
	background: #dddddd;
	border-radius: 5px;
	height: 30px;
}

	/* Handle on hover */
	::-webkit-scrollbar-thumb:hover {
		background: #cfa166;
	}

a {
	text-decoration: none;
}

label {
	font-weight: 500;
	color: #858585;
}

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
	vertical-align: middle;
}

.form-control {
	font-size: 1.5rem;
}

.carousel-caption {
	transform: translateY(-50%);
	bottom: initial;
	top: 50%;
}

.carousel-title {
	font-size: 60px;
	font-weight: 800;
	text-shadow: 2px 2px 8px #bdbdbd;
}

.carousel-text {
	font-size: 22px;
}

.navbar-inverse {
	height: 65px;
	padding-top: 5px;
}

.navbar-brand {
	margin: 0;
	padding: 0;
}

.header {
	background-color: #f1f1f1;
	padding: 1px;
}

#main {
	transition: margin-left .5s;
}

#div_center {
	position: fixed;
	top: 40%;
	left: 30%;
	width: 500px;
	margin-top: -100px;
	border: 1px solid #ccc;
	padding: 20px;
	background: #fff;
	display: none;
}

#portal_main_view {
	padding: 5px;
}


.sidebar-title {
	height: 49px;
	border-bottom: 1px solid #eee;
	background: #f8fdff;
	padding: 10px 0px 10px 10px; /* top right bottom left */
	font-family: arial, helvetica;
	font-size: 14pt;
	font-weight: bold;
	margin-bottom: 10px;
}

.container-inner {
	margin: 3rem;
}

.vertical-menu a {
	/* color: #fff; 
  color: #000;*/
	display: block;
	padding: 11px 12px;
	text-decoration: none;
}

/*.vertical-menu a:hover {
  background-color:transparent;
  
}

.vertical-menu a:active {
  background-color: #ccc;
  text-decoration:none;
}*/

.vertical-menu span {
	padding-left: 20px;
	color: #6e6355;
	font-size: 1.5rem;
}

	.vertical-menu span.headmenu {
		color: #2e2a24;
		font-size: 1.65rem;
		font-weight: 500;
	}

.vertical-menu i {
	color: #a9a9a9;
}

.menu-normal {
	color: #000;
	text-decoration: none;
	margin: 0 5px;
}

.menu-list {
	margin: 0 10px;
}

.menu-selected {
	/** background-color: #ffa31a; **/
	text-decoration: none;
	border-radius: 5px;
	margin: 0 10px;
	/* background: #52b97e;*/
	color: #717272; 
}

	.menu-selected span, .menu-selected i {
		color: #c18436;
	}

.btn-primary {
	color: #fff;
	background-color: #3f51b5;
	border-color: #3f51b5;
}

.well {
	border: none;
	background-color: #f6f7fb;
	box-shadow: none;
}

#navbar {
	transition: margin-left .5s;
	overflow: hidden;
	height: 80px;
	padding-top: 10px;
	z-index: 999;
	/* box-shadow: -1px 1px 4px 2px #00000042; */

	height: 50px;
	background: #ebebeb;
}

#portalSideMenu {
	background: #F8F6F2;
	z-index: 988;
	margin-top: 50px;
}

.navbar-default {
	background-color: #0c5169;
	border-color: #e7e7e7;
}

.text-right {
	text-align: right;
}

#app_title {
	font-family: arial, helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	transition: margin-left .5s;
}

#bottom_text {
	font-family: arial, helvetica, sans-serif;
	font-size: 9pt;
	width: 250px;
	color: #fff;
	padding: 5px;
	margin-top: 20px;
	border-top: 1px dotted #fff;
}

.header__top__left .fa {
	color: #19a858;
	padding-right: 10px;
}

.module_title {
	font-size: 18pt;
	/* font-weight: 500; */
	margin-bottom: 20px;
	/*border-bottom: 1px dashed #e2e2e2;*/
	padding-bottom: 5px;
	color: #1e1d1d;
}

.module_title_small {
	font-size: 14pt;
	font-weight: bold;
	margin-bottom: 20px;
	border-bottom: 1px dashed #e2e2e2;
	padding-bottom: 5px;
}

.section_title {
	font-size: 12pt;
	font-weight: bold;
	padding-bottom: 10px;
	margin-bottom: 20px;
}

.form_title {
	font-size: 18pt;
	font-weight: bold;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.form_description {
	font-size: 12pt;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.content {
	/*padding: 16px;*/
}

.sticky {
	position: fixed;
	top: 0;
	width: 100%;
}

.sticky + .content {
	padding-top: 60px;
}

.divMainBody {
	/* box-shadow: inset .5em 0 0 0 #f1f1f1; */
}

.content-body {
	/* box-shadow: inset 0 0 .1em .1em #ebebeb; 
	background:#fff;
	border-radius: 10px; */
}

.sidebar {
	height: 100%;
	width: 0px;
	position: fixed;
	top: 0;
	left: 0;
	background-color: #fff;
	overflow-x: hidden;
	transition: 0.5s;
	/* box-shadow: 5px 5px #7c7b7b; */
	/* box-shadow: inset 0 0 .5em .5em #f1f1f1 */
	border-right: 1px solid #e8e8e8;
}

	.sidebar a {
		/*padding: 10px 8px 10px 8px;*/
		font-size: 14px;
		display: block;
		transition: 0.3s;
	}

		.sidebar a:hover {
			text-decoration: none;
		}

		.sidebar a:active {
			text-decoration: none;
		}

.openbtn {
	font-size: 20px;
	cursor: pointer;
	background-color: #ebebeb; /* #605d5d; */
	color: #4b4a4b;
	padding: 10px 15px;
	border: none;
}

	.openbtn:hover {
		color: #ccc;
	}

.position_center {
	position: fixed;
	top: 40%;
	left: 30%;
	width: 800px;
	margin-top: -100px;
	border: 1px solid #ccc;
	padding: 20px;
	background: #fff;
	display: none;
}

.popup-box {
	display: none;
	padding: 10px;
	border: 1px solid #000;
	background: #fff;
	border-radius: 10px;
	-moz-box-shadow: 8px 8px 4px #888;
	-webkit-box-shadow: 8px 8px 4px #888;
	box-shadow: 8px 8px 4px #888;
}

.shadow {
	-moz-box-shadow: 8px 8px 4px #888;
	-webkit-box-shadow: 8px 8px 4px #888;
	box-shadow: 8px 8px 4px #888;
}


.page-title {
	color: #126c8c;
	font-weight: 600;
}

.line-space {
	line-height: 35px;
}

.section-title {
	color: #126c8c;
	font-weight: 500;
	padding-bottom: 3rem;
}

.section-mt {
	margin-top: 8rem;
}

.icon {
	font-size: 24px;
	padding: 10px 10px 20px 20px;
	margin-right: 15px;
	color: #095169;
	border-radius: 50px;
	margin-bottom: 15px;
}

.box-when {
	padding: 3rem;
	background-color: #e5f9ff;
	min-height: 30rem;
	text-align: center;
}

	.box-when li span {
		color: #2680d8;
		font-weight: 600;
	}

	.box-when li {
		padding-bottom: 10px;
	}

.box-when-inner {
	background: #fff;
	box-shadow: 1px 3px 7px 2px #3130302b;
	width: 300px;
	position: absolute;
	right: 7rem;
	top: 21rem;
	padding: 0 2rem 2rem;
}

.box-when-inner-right {
	background: #fff;
	box-shadow: 1px 3px 7px 2px #3130302b;
	width: 300px;
	position: absolute;
	left: 7rem;
	top: 21rem;
	padding: 0 2rem 2rem;
}

.fa-ul {
	font-weight: 600;
}

.fa-leaf {
	color: #0f9a49;
	font-size: 1.8rem;
	margin-right: 13px;
}

.bg-section {
	background-color: #e5f9ff;
}

.bg-grey {
	background-color: #f3f2f2;
	padding: 3rem 2rem;
	box-shadow: 1px 3px 5px 1px #00000029;
}

.line-ol {
	line-height: 32px;
	font-weight: 600;
}

#login-box {
	background-color: #e6e9ed;
	padding: 20px;
	color: #000;
}

.box-user {
	box-shadow: 1px 3px 7px 2px #3130302b;
	text-align: center;
	padding: 2rem;
}

.top-header {
	background: #333;
	color: #fff;
	padding: 1rem 0 2rem 0;
}

.card {
	background-color: #ffffff;
	background-clip: border-box;
	/* border: 1px solid #EBEDF3; */
	border-radius: 0.42rem;
	box-shadow: 0 1px 20px 0 rgba(69,90,100,0.08);
	padding: 2rem;
}

.card-button-top {
	text-align: right;
	margin-bottom: 20px;
}

.card-button-bottom {
	margin-top: 20px;
	text-align: right;
}

.fa-plus-square {
	padding-right: 0.5rem;
}

.mt-2 {
	margin-top: 4rem;
}

#banner-img1 {
	background: url(../img/banner-image1.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}

.hcp-image1 {
	background: url(../img/beef.png);
	background-repeat: no-repeat;
	background-size: cover;
}

.hcp-image2 {
	background: url(../img/processed-food.png);
	background-repeat: no-repeat;
	background-size: cover;
}

.hcp-image3 {
	background: url(../img/poultry.png);
	background-repeat: no-repeat;
	background-size: cover;
}

.hcp-image4 {
	background: url(../img/fish-seafood.png);
	background-repeat: no-repeat;
	background-size: cover;
}

.hcp-image5 {
	background: url(../img/grains.png);
	background-repeat: no-repeat;
	background-size: cover;
}

.bg-register-pic {
	background: url(../img/login-logout-image.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	border-radius: 20px;
}

.text-uppercase {
	text-transform: uppercase;
}

.top-text {
	margin-top: 5rem;
	padding: 20px;
	color: #fff;
}

	.top-text p {
		line-height: 27px;
		font-size: 2rem;
	}

.menu-link {
	color: #fff;
	text-decoration: none;
	top: 10px;
}

	.menu-link:hover {
		color: #eee;
		text-decoration: none;
	}

.menu-div {
	padding-top: 10px;
	text-align: center;
	line-height: 26px;
}

.login-wrap {
	width: 1000px;
	min-width: 1000px;
	min-height: 600px;
	padding: 25px;
	border-radius: 20px;
	margin: 50px auto;
	box-shadow: 1px 6px 9px rgb(0 0 0 / 6%), 1px 2px 3px rgb(0 0 0 / 22%);
	background: #fdfdfd;
}

.login-img {
	background: url(img/login.jpg);
}

.input-group .form-control {
	border: none;
	border-radius: 0;
	box-shadow: none;
	padding: 10px 20px;
	height: auto;
}

.input-group-addon {
	border: 1px solid #e8f0fe;
	border-radius: 0;
	margin: 0 auto;
	width: auto;
	line-height: 2;
	color: #9b9b9b;
	background-color: #fff;
}

.form-control {
	border-radius: 0px;
	box-shadow: none;
	border: none;
	background: #f5f5f5;
}

#div_register_form {
	padding: 1px 20px;
}

.dash-title {
	font-size: 2rem;
	font-weight: 400;
	margin-bottom: 2rem;
}

.dash-amount {
	color: #716D66;
	font-size: 3rem;
}

.dash-title2 {
	color: #968E7E;
	font-size: 1.4rem;
	text-transform: capitalize;
}

.dash-inner {
	background: #f8f6f2;
	padding: 2rem;
	/*margin-bottom:2rem;*/
	border-radius: 10px;
}

.dash-list ul {
	list-style: none;
	display: inline-flex;
	width: 100%;
	padding: 0;
}

.dash-list h4 {
	color: #B5B0A1;
	font-weight: 400;
	text-transform: capitalize;
	font-size: 1.5rem;
}

.dash-list h2 {
	color: #686868;
	font-weight: 700;
	font-size: 3.25rem;
	margin-bottom: 6px;
}

.dash-list ul li {
	padding: 5px;
	border: 1px dashed #DAD3C3;
	border-radius: 5px;
	margin: 5px;
	width: calc(100%/3)
}

.dash-icon {
	color: #cfa166;
	font-size: 3rem;
	text-align: right;
}

.dash-icon-1 {
	background: #ffebf6;
	padding: 10px;
	color: #f1178f;
	border-radius: 5px;
}

.card-dashed {
	background: rgba(248, 246, 242, 0.3);
	border: 1px dashed #DAD3C3;
	box-shadow: none;
	padding: 3.25rem;
}


.list-table-head {
	text-transform: uppercase;
	font-size: 1.3rem;
	font-weight: 600;
	letter-spacing: 0.03rem;
}

.list-q {
	/*background: #DAD3C3;*/
}

.list-quote .table > tbody > tr {
	background: none;
	/*border: 1px dashed #E8E5DD;*/
}

	.list-quote .table > tbody > tr > td {
		border: none;
		padding: 0 0 20px;
	}

.list-quote h2 {
	margin: 21px auto 10px;
}

.list-quote h3 {
	color: #767676;
	margin-bottom: 20px;
}

.quote .table > tbody > tr > {
	background: #eee;
}


.quote .table > thead > tr > th {
	border-top: 1px dashed #ddd;
	font-size: 1.4rem;
	vertical-align: middle;
}

.quote .table > tbody > tr > td {
	font-size: 1.4rem;
	vertical-align: middle;
}

.nav-clear .nav-tabs > li > a {
	font-size: 1.7rem;
	border: none;
	color: #968e7e;
}

.nav-clear .nav-tabs {
}

.nav-tabs > li.active > a {
	border-bottom: 2px solid #c38a5a;
	color: #c38a5a;
}

.nav > li > a:focus, .nav > li > a:hover {
	background: none;
	color: #c38a5a;
	border-bottom: 2px solid #c38a5a;
}

.nav-tabs > li.active > a:hover {
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 2px solid #c38a5a;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
	color: #c38a5a;
}
.btn-base {
	text-transform: capitalize;
	padding: 6px 9px;
	font-size: 1.4rem;
	margin: 4px 0;
	min-width: 70px;
}

.btn-page {
	background-color: var(--bs-btn-active-border-color);
	border-color: var(--bs-btn-active-border-color);
}

.form-title {
	font-weight: 500;
	font-size: 2rem;
	color: #211F1C;
}

.separator {
	display: block;
	height: 0;
	border-bottom: 1px dashed #E1E3EA;
}

@media screen and (min-width: 768px) {
	
	#loginbox {
		width:80%;
		padding: 25px;
		border-radius: 20px;
		margin: 50px auto;
		/* box-shadow: 1px 6px 9px rgb(0 0 0 / 6%), 1px 2px 3px rgb(0 0 0 / 22%); */
		background-image: url('../img/login.png');
		background-repeat: no-repeat;
		background-size: 600px 400px;
	}
	
	#loginfields {
		margin-left: 50%;
		padding-left:40px;
	}
   
}


@media screen and (max-width : 767px) {
	.divMainBody {
		margin-left: 0px;
	}

	.sidebar {
		width: 0px;
	}

	#portalSideMenu {
		width: 0px;
	}
	
	#loginbox {
		width:100%;
	}
}




.flex-container {
    display: flex;
   	padding:2px;
   	
}

.flex-child {
    flex: 1;
}  

.flex-col1 {
    width: 100px;
    padding:2px;
    border-right:1px solid #ccc;
}

.flex-col2 {
    flex: 1; 
}
.ex {
	margin-left:100px;
	color:#A9A9A9;
}